set g_weaponreplace_razorprjctr ""
set g_weaponreplace_cmbn9mgun ""
//pdw

set g_weaponreplace_gbserifle ""
set g_weaponreplace_asdwrifle ""
//shotgun

set g_weaponreplace_fragmentationcannon ""
//aug
set g_weaponreplace_t17mmrifle ""

set g_weaponreplace_strkr ""

set g_weaponreplace_ballrktlauncher "" //wasn't set

set g_weaponreplace_pistol ""
set g_weaponreplace_dsprsnpstl ""


set g_start_weapon_pistol "1"
set g_start_weapon_bigpistol "0"

//UT Speculative
set g_weaponreplace_lrr ""
set g_weaponreplace_weapon_electricrifle ""
set g_weaponreplace_nineballlauncher "" //wasn't set
set g_weaponreplace_minigunii ""
set g_weaponreplace_rdmrrocket ""

